


.color-1631 {
    background: #008240;
    border: .1rem solid #008240;
}

.color-1631 > .ci-check {
    color: #FFFFFF;
}


.color-9 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-9 > .ci-check {
    color: #000000;
}


.color-54 {
    background: #9E0508;
    border: .1rem solid #9E0508;
}

.color-54 > .ci-check {
    color: #FFFFFF;
}


.color-50 {
    background: #E8E8CF;
    border: .1rem solid #E6E5EA;
}

.color-50 > .ci-check {
    color: #000000;
}


.color-6664 {
    background: #c5b5a3;
    border: .1rem solid #c5b5a3;
}

.color-6664 > .ci-check {
    color: #FFFFFF;
}


.color-1113 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-1113 > .ci-check {
    color: #FFFFFF;
}


.color-119 {
    background: #C4C4C4;
    border: .1rem solid #C4C4C4;
}

.color-119 > .ci-check {
    color: #FFFFFF;
}


.color-2660 {
    background: #4F5557;
    border: .1rem solid #4F5557;
}

.color-2660 > .ci-check {
    color: #FFFFFF;
}


.color-288 {
    background: #585444;
    border: .1rem solid #585444;
}

.color-288 > .ci-check {
    color: #FFFFFF;
}


.color-5321 {
    background: #78665e;
    border: .1rem solid #78665e;
}

.color-5321 > .ci-check {
    color: #FFFFFF;
}


.color-7749 {
    background: #fbecce;
    border: .1rem solid #E6E5EA;
}

.color-7749 > .ci-check {
    color: #000000;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-2656 {
    background: #245866;
    border: .1rem solid #245866;
}

.color-2656 > .ci-check {
    color: #FFFFFF;
}


.color-7477 {
    background: #003d3e;
    border: .1rem solid #003d3e;
}

.color-7477 > .ci-check {
    color: #FFFFFF;
}


.color-10129 {
    background: #f4ecf3;
    border: .1rem solid #E6E5EA;
}

.color-10129 > .ci-check {
    color: #000000;
}


.color-8866 {
    background: #f8b49b;
    border: .1rem solid #f8b49b;
}

.color-8866 > .ci-check {
    color: #FFFFFF;
}


.color-10115 {
    background: #f4ece4;
    border: .1rem solid #E6E5EA;
}

.color-10115 > .ci-check {
    color: #000000;
}


.color-10116 {
    background: #a44c3b;
    border: .1rem solid #a44c3b;
}

.color-10116 > .ci-check {
    color: #FFFFFF;
}


.color-8289 {
    background: #7d5c5b;
    border: .1rem solid #7d5c5b;
}

.color-8289 > .ci-check {
    color: #FFFFFF;
}


.color-10117 {
    background: #346ca4;
    border: .1rem solid #346ca4;
}

.color-10117 > .ci-check {
    color: #FFFFFF;
}


.color-10125 {
    background: #a4ccb4;
    border: .1rem solid #a4ccb4;
}

.color-10125 > .ci-check {
    color: #FFFFFF;
}


.color-8292 {
    background: #253477;
    border: .1rem solid #253477;
}

.color-8292 > .ci-check {
    color: #FFFFFF;
}


